package meyermike.constants
{
    /**
     *
     * @author Mike Meyer
     */
    public class Defaults
    {
        [Embed(source = '../assets/Fonts/StarPerv.ttf', fontName="StarPerv")]
        private static const _font:Class;
        public static const FONT:String = "StarPerv";

        public static const FONT_SIZE:Number = 24;
        public static const FONT_COLOR:Number = Colors.WHITE_ENOUGH;
        public static const HIGHLIGHT_COLOR:Number = Colors.WHITE;

        public static const PAUSE_SCREEN_COLOR:Number = 0x000000;
        public static const PAUSE_SCREEN_FONT:String = Defaults.FONT;
        public static const PAUSE_SCREEN_FONT_COLOR:Number = Colors.WHITE;
        public static const PAUSE_SCREEN_ALPHA:Number = 0.5;

        public static const GRAVITY:Number = 2000;
    }
}
