﻿package gamespecific
{
    import flash.events.Event;
    import flash.utils.getTimer;
    import meyermike.constants.Colors;
    import meyermike.core.GameObject;
    import meyermike.widget.TextField;
    /**
     * ...
     * @author Mike Meyer
     */
    public class FpsCounter extends GameObject
    {
        private var mTextField:TextField;
        private var mLastUpdated:Number;
        private var mCounter:Number;
        private static const UPDATE_INTERVAL:Number = 1000;

        public override function Init():void
        {
            if (null == mTextField)
            {
                mTextField = new TextField();
                this.addChild(mTextField);
                mTextField.Init();
            }
            mTextField.SetFontColor(Colors.DESAT_GREEN);
            mTextField.SetText("-");
            mLastUpdated = getTimer();
            mCounter = 0;
        }

        public override function Update(elapsedTime:Number):void
        {
            super.Update(elapsedTime);

            ++mCounter;
            var currentTime:Number = getTimer();

            if (currentTime > (mLastUpdated + UPDATE_INTERVAL))
            {
                mTextField.SetText(String(mCounter));
                mLastUpdated = currentTime;
                mCounter = 0;
            }
        }
    }

}
